Prasidium der Piratenversammlung - Task / Tache #7332

Information der Mitlgieder beziiglich VAR a@nderung.

19 May 2016 15:00 - Atropos

Status: Closed Start date: 25 May 2016
Priority: Normal Due date: 30 May 2016
Assignee: Exception % Done: 100%
Category: Mitteilung an Mitglieder Estimated time: 2.00 hours
Target version: Sitzung vom 21.6.2016

Description

https://ppv.piratenpad.de/PV-order

Wir missen die Mitglieder informieren, dass die VAR sich geédndert hat und die wichtigen Punkte hervorheben.

Subtasks:

Task / Tache # 7333: Ubersetzung der Info die Mitglieder bezlglich VAR Anderung

Closed

History

#1 - 19 June 2016 17:03 - Atropos
- Status changed from New to Needs Feedback

- Assignee changed from Atropos to Exception

#2 - 02 August 2016 09:30 - Atropos

- Status changed from Needs Feedback to Needs Work
Halllo Stefan

bitte wie gestern besprochen versenden.

LG
Moira

#3 - 16 August 2016 15:17 - Atropos
- Status changed from Needs Work to Closed

24 October 2023
